{
    "name": "Bloody Walls",
    "main":"./src/startpage/index.html",
    "window": {
		"icon": "icon.png",
        "toolbar":false,
        "fullscreen":true,
		"resizable": false
    },
    "version": "0.0.1",
	"chromium-args":"--in-process-gpu  --enable-webgl --ignore-gpu-blacklist"
}
